Subject: [Ecrit] New phonebcp draft was submitted

From: "Rosen, Brian" <[email-masked]>
Date: Mon, 26 Jun 2006 10:13:23 -0400

I submitted an update to the phonebcp draft before the deadline.  I incorporated nearly all of the changes suggested on the list.  I did not add a lot of wording about frequency of calls from mobiles as suggested by James.  I also did not delete the section on specific protocols phones must implement for location acquisition as suggested by Patty.  I'll bring up that issue at the meeting; basically, I believe we must have a list that all phones must implement, and access network must choose one from that list.  Otherwise, we will have no interoperability.  The list at present would be DHCP and the L7 protocol (HELD or whatever).  I think we want to have a discussion on whether LLDP-MED is on that list.

Until it appears in the archives, you can find it at:
http://www.brianrosen.net/internet-drafts/draft-rosen-ecrit-phonebcp-01.txt
http://www.brianrosen.net/internet-drafts/draft-rosen-ecrit-phonebcp-01.html

Brian

_______________________________________________
Ecrit mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ecrit